.title {
    font-family: "adobe-clean", sans-serif;
    font-size: 250%;
    color: #141461;
    font-weight: 700;
    text-align: center;
}

.options {
    font-family: "adobe-clean", sans-serif;
    margin-left: 29%;
    font-weight: normal;
    font-size: 18px;
    line-height: 25pt;
}

.topquestion {
    margin-left: 29%;
    font-size: 22px;
    font-weight: bold;
    line-height: 25pt;
}

.buttons {
    justify-content: space-between;
    text-align: center;
}

.faq-accordion {
    display: block;
    max-width: 500px;
}

.faq-accordion-item {
    display: block;
    border: solid 1px #ccc;
}

.faq-accordion-item+.faq-accordion-item {
    border-top: none;
}

.faq-accordion-item-header {
    display: flex;
    align-content: center;
    justify-content: space-between;
}

.faq-accordion-item-description {
    font-size: 0.85em;
    color: #999;
}

.faq-accordion-item-header,
.faq-accordion-item-body {
    padding: 16px;
}

.faq-accordion-item-header:hover {
    cursor: pointer;
}

.faq-accordion-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.faq-accordion-item:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

span.mdc-button__label {
    width: 100% !important;
}

// Search Bar
.mat-mdc-form-field-icon-prefix {
    display: flex !important;
    align-items: center;
}

.buttons button {
    width: 20% !important;
}

.mat-mdc-form-field-flex {
    align-items: center !important;
}